a.caltrigger{background:url('../img/calendar.png') no-repeat 0 0;display:block;width:16px;height:16px;float:left}
.corners.calsec{width:180px;display:block;border:1px solid #c8c8c8;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:10px}
.date{border:0;font-size:12px;text-align:left;float:right}
#calroot{z-index:10000;margin-top:-1px;width:198px;padding:2px;background-color:#fff;font-size:11px;border:1px solid #1d1d1d;-moz-border-radius:5px;-webkit-border-radius:5px;-moz-box-shadow:0 0 15px #1d1d1d;-webkit-box-shadow:0 0 15px #1d1d1d}
#calhead{padding:2px 0;height:22px;background-color:#1d1d1d}
#caltitle{font-size:14px;color:#fff;float:left;text-align:center;width:155px;line-height:20px;text-shadow:0 1px 0 #ddd}
#calnext,#calprev{display:block;width:20px;height:20px;background:transparent url(../img/calendar_left.png) no-repeat scroll center center;float:left;cursor:pointer}
#calnext{background-image:url(../img/calendar_right.png);float:right}
#calprev.caldisabled,#calnext.caldisabled{visibility:hidden}
#caltitle select{font-size:10px}
#caldays{height:14px;border-bottom:1px solid #ddd}
#caldays span{display:block;float:left;width:28px;text-align:center}
#calweeks{background-color:#fff;margin-top:4px}
.calweek{clear:left;height:22px}
.calweek a{display:block;float:left;width:27px;height:20px;text-decoration:none;font-size:11px;margin-left:1px;text-align:center;line-height:20px;color:#666;-moz-border-radius:3px;-webkit-border-radius:3px}
.calweek a:hover,.calfocus{background-color:#f6f5f5;color:#000}
a.calsun{color:red}
a.caloff{color:#ccc}
a.caloff:hover{background-color:#f5f5fa}
a.caldisabled{background-color:#efefef!important;color:#ccc!important;cursor:default}
#calcurrent{background-color:#e9e6e6}
#caltoday{background-color:#333;color:#fff}